/*********************************/
// Sidebar hide and show control
/*********************************/
( function( $ ){
OPNControlTrigger.addHook( 'shopping-kart-wp-toggle-control', function( argument, api ){
OPNCustomizerToggles ['shopping_kart_wp_default_container'] = [
		    {
				controls: [    
				'shopping_kart_wp_conatiner_maxwidth',
				'shopping_kart_wp_conatiner_top_btm',
				],
				callback: function(layout){
					if(layout=='fullwidth'){
					return false;
					}
					return true;
				}
			},
			{
				controls: [    
				'shopping_kart_wp_conatiner_width',  
				],
				callback: function(layout){
					if(layout =='boxed'){
					return false;
					}
					return true;
				}
			},		
		];
	});
})( jQuery );